@charset "Shift_JIS";
/*たびノート・エリア・県・地区細ページでのスタイル：最終更新者−林大輔（2011.02.21）*/

/*----primaryArea----*/
ul.spotNaviHead,
ul.spotNaviFoot{
	width: 700px;
	margin: 0 0 15px 0;
	padding: 5px 4px;
	border: 1px dotted #C6AC6F;
	background-color: #FCF9EC;
	text-align: center;
	list-style-type: none;
}
ul.spotNaviHead li,
ul.spotNaviFoot li{
	float: left;
	padding: 0 10px 0 3px;
	font-size: 82%;
	line-height: 1.5;
	white-space: nowrap;
}
ul.spotNaviHead li a,
ul.spotNaviFoot li a{
	padding: 0 0 0 7px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
ul.spotNaviHead li a:link,
ul.spotNaviHead li a:visited    { background-position: -145px -415px;}
ul.spotNaviHead li a:visited:hover,
ul.spotNaviHead li a:link:hover { background-position: -145px -435px;}
ul.spotNaviHead li a:visited:active,
ul.spotNaviHead li a:link:active{ background-position: -145px -455px;}

ul.spotNaviFoot li a:link,
ul.spotNaviFoot li a:visited    { background-position: -145px -355px;}
ul.spotNaviFoot li a:visited:hover,
ul.spotNaviFoot li a:link:hover { background-position: -145px -375px;}
ul.spotNaviFoot li a:visited:active,
ul.spotNaviFoot li a:link:active{ background-position: -145px -395px;}

/*spotList*/
div.spotList{
	position: relative;
}

div.spotList ul.spotThumb{
	width: 720px;
	margin-bottom: 5px;
}
*html div.spotList ul.spotThumb{/*for IE6 hack*/
	overflow: hidden;
}
div.spotList ul.spotThumb li{
	float: left;
	width: 340px;
	margin: 0 10px 10px 0;
	padding: 0 3px 7px 7px;
	border-bottom: 1px dotted #C6AC6F;
	list-style-type: none;
}

div.spotList ul.spotThumb li h3{
	margin-bottom: 5px;
	font-size: 90%;
}
div.spotList ul.spotThumb li h3 span{
	display: block;
	float: left;
	width: 80px;
	margin: 0 7px 0 0;
}
div.spotList ul.spotThumb li h3 span img{
	width: 80px;
}
div.spotList ul.spotThumb li p.spotArea{
	margin: 0 0 0 87px;
	font-size: 82%;
	line-height: 1.2;
	color: #663300;
}
div.spotList ul.spotThumb li p.spotExplain{
	margin: 0 0 0 0;
	font-size: 82%;
	line-height: 1.2;
}
div.spotList ul.spotThumb li dl.spotInfoTerm{
	margin: 0 0 10px 87px;
	font-size: 82%;
	color: #663300;
}
div.spotList ul.spotThumb li dl.spotInfoTerm dt{
	display: inline;
}
div.spotList ul.spotThumb li dl.spotInfoTerm dd{
	display: inline;
}

div.spotList ul.spotThumb li p.btPlan,
div.spotList ul.spotThumb li p.btMap{
	float: left;
	margin: 5px 5px 5px 0;
	padding: 5px;
	font-size: 78%;
	font-weight: bold;
	-webkit-border-radius: 5px;	/* Safari、Google Chrome */
	-moz-border-radius: 5px;	/* Firefox */
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: repeat-x;
	background-position: 0 -1770px;
	line-height: 1.0;
	white-space: nowrap;
}
div.spotList ul.spotThumb li p.btPlan{ width: 200px; clear: both;}
div.spotList ul.spotThumb li p.btMap { width: 107px;}

*html div.spotList ul.spotThumb li p.btPlan{ margin-right: 4px;}
*html div.spotList ul.spotThumb li p.btMap { margin-right: 4px;}

div.spotList ul.spotThumb li p.btPlan a,
div.spotList ul.spotThumb li p.btMap a{
	padding: 0 0 0 14px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
	background-position: 0 -1749px;
	color: #FFFFFF;
	text-decoration: none;
}
div.spotList ul.spotThumb li p.btPlan a:hover,
div.spotList ul.spotThumb li p.btMap a:hover{ text-decoration: underline;}

div.spotList p.more{
	clear: both;
	margin: 0 13px 10px 0;
	text-align: right;
}
div.spotList p.more a{
	font-size: 82%;
	padding: 0 0 0 14px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div.spotList p.more a:link,
div.spotList p.more a:visited    { background-position: -139px -48px;}
div.spotList p.more a:visited:hover,
div.spotList p.more a:link:hover { background-position: -139px -83px;}
div.spotList p.more a:visited:active,
div.spotList p.more a:link:active{ background-position: -139px -118px;}

div.spotList p.more span{
	font-weight: bold;
}


/*prefMap*/
div#prefMap{
	float: left;
}

/*genreList*/
div#genreList{
	float: right;
}

div#genreList ul li{
	float: left;
	width: 164px;
	margin: 0 6px 6px 0;
	padding: 0;
	list-style-type:none;
	border: 1px dotted #C6AC6F;
	font-size: 78%;
	line-height: 1.3;
}
div#genreList ul li span{
	font-weight: bold;
}
div#genreList ul li a{
	display: block;
	width: 120px;
	padding: 3px 3px 3px 41px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div#genreList ul li a:link,
div#genreList ul li a:visited    { background-color: #FFFFFF;}
div#genreList ul li a:visited:hover,
div#genreList ul li a:link:hover,
div#genreList ul li a:visited:active,
div#genreList ul li a:link:active{ background-color: #F9F3D9;}

div#genreList ul li#genreListPlay a   { background-position: -116px -644px;}
div#genreList ul li#genreListObserve a{ background-position: -116px -844px;}
div#genreList ul li#genreListHistory a{ background-position: -116px -684px;}
div#genreList ul li#genreListNature a { background-position: -116px -884px;}
div#genreList ul li#genreListTraffic a{ background-position: -116px -724px;}
div#genreList ul li#genreListAtelier a{ background-position: -116px -924px;}
div#genreList ul li#genreListTown a   { background-position: -116px -764px;}
div#genreList ul li#genreListSpot a   { background-position: -116px -964px;}
div#genreList ul li#genreListBuy a    { background-position: -116px -804px;}
div#genreList ul li#genreListOnsen a  { background-position: -116px -1004px;}

/*scrollMap*/
div#scrollMap div.map{
	width: 710px;
	height: 330px;
	margin: 0 0 10px 0;
}

/*spotPickup*/
div.spotPickup{
	width: 694px;
	margin-bottom: 10px;
	padding: 10px 7px 7px 7px;
	border: 1px dotted #C6AC6F;
	background-color: #FCF9EC;
}
div.spotPickup .title{
	float: left;
	width: 324px;
	margin-bottom: 5px;
	font-size: 90%;
	font-weight: bold;
	color: #663300;
	line-height: 1.0;
}
div.spotPickup p.map{
	float: right;
	width: 360px;
	margin-bottom: 7px;
}
div.spotPickup p.explain{
	float: left;
	width: 324px;
	margin-bottom: 5px;
	font-size: 82%;
	line-height: 1.5;
}

div.spotPickup dl.hotel{
	clear: both;
	width: 686px;
	padding: 3px;
	border: 1px dotted #C6AC6F;
	background-color: #FFFFFF;
	line-height: 1.0;
}
div.spotPickup dl.hotel dt{
	float: left;
	width: 150px;
	padding-top: 1px;
	padding-left: 6px;
	font-size: 82%;
	color: #663300;
}
div.spotPickup dl.hotel dd{
	float: left;
	width: 530px;
}
div.spotPickup dl.hotel dd ul li{
	display: inline;
	list-style-type: none;
	font-size: 82%;
	vertical-align: 2px;
}
div.spotPickup dl.hotel dd ul li a{
	padding: 0 10px 0 7px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/kanko/images/tabinote_sprite.gif);
	background-repeat: no-repeat;
}
div.spotPickup dl.hotel dd ul li a:link,
div.spotPickup dl.hotel dd ul li a:visited    { background-position: -146px -237px;}
div.spotPickup dl.hotel dd ul li a:visited:hover,
div.spotPickup dl.hotel dd ul li a:link:hover { background-position: -146px -277px;}
div.spotPickup dl.hotel dd ul li a:visited:active,
div.spotPickup dl.hotel dd ul li a:link:active{ background-position: -146px -317px;}


/*--------------------------------------------
clearfix
--------------------------------------------*/
ul.spotNaviHead:after,
ul.spotNaviFoot:after,
div.mainBox ul.spotThumb:after,
div#genreList ul:after,
div.spotPickup dl.hotel:after{
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

ul.spotNaviHead,
ul.spotNaviFoot,
div.mainBox ul.spotThumb,
div#genreList ul,
div.spotPickup dl.hotel{
	display: inline-block;
}